APIUser connections
List user connections
List the user's connectable MCPs with the current user's connection status.
GET
List the user's connectable MCPs with the current user's connection status.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
manage_connectionsThe request has succeeded.
application/json- response
items*array<>curl -X GET 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/user/connections'Example Response
{ "items": [ { "mcp_id": "92dad337-069f-4a18-a93d-2e7f16082ffb", "display_name": "string", "slug": "string", "user_authorization": "interactive", "connection": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "mcp_id": "92dad337-069f-4a18-a93d-2e7f16082ffb", "status": "active", "user_authorization": "interactive", "granted_scopes": [ "string" ], "created_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z", "last_refreshed_at": "2019-08-24T14:15:22Z" } } ]}